<html>
    <head>
        <meta charset="utf-8">
        <title>Contact</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="../styles/stylesheet.css">
    </head>
    <body>
        <nav id="navbar">
            <ul>
                <li><a href="../index.html">Home</a></li>
                <li><a href="about.html">About</a></li>
                <li><a href="skills.html">Skills</a></li>
                <li><a href="projects.html">Projects</a></li>
                <li><a href="" style="color:orange">Contact</a></li>
            </ul>
        </nav>
        <article class="article">
            <h1><b>Lets talk</b></h1>
            <h3 style="color: #cccccc;">Get in touch via form below.</h3>
            <form action="" method="post">
                <label for="name">Name:</label><br>
                <input type="text" id="name" name="name" placeholder="Enter your name"><br>
                <label for="email">Email:</label><br>
                <input type="email" id="email" name="email" placeholder="Enter your email address"><br>
                <label for="message">Message:</label><br>
                <textarea id="message" name="message" placeholder="Enter your message"></textarea><br>
                <input type="submit" style="max-width: 116px; height: 48px; color: orange;">
            </form>
        </article>
    </body>
</html>